html 
    font-family pvdisplay, sans-serif
    height 100%
    position relative

p 
    margin 0 
    color black_shades_2
    font-size 1rem
button 
    outline: 0
.l-home 
    width: 100%;

.c-header 
    padding: 20px 100px;
    background: #fff;
    align-items: flex-end;
    img.logo 
        height: 30px;
        margin-right: 15px
  


.c-general-info-section 
    padding 50px 100px
    background  forest_green_1
    height 100%

.c-general-info-section--white 
    background: #fff;

.c-graphics-nav
    display flex
    flex-direction row
    align-items center
    width 100%
    margin-bottom 20px
  
.c-graphics-nav__option
    margin-right 10px

.c-btn-primary 
    display flex 
    flex-direction: row
    align-items: center
    padding: 0.375rem 0.75rem
    background: #ffffff;
    border-radius-f(5px);
    border: 1px solid primary_green_4
    cursor: pointer;
    color: primary_green_2
    font-size: 1rem;
    font-weight: 500;
    outline: 0;
    width: auto
    span 
        margin-right 8px
        font-size 1.2rem

.c-btn-primary:hover 
    background: primary_green_2
    color: #fff;

.c-btn-primary.active
    background: primary_green_2
    color: #fff;

.c-btn-primary--red 
    color: #ff7751;
    border: 1px solid #ea582f;
    margin-left 20px

.c-btn-primary--red:hover,.c-btn-primary--red.active 
    background: #ff7751;
    color: #fff;
    border: 1px solid #ea582f;


.c-btn-primary--small 
    padding: 4px 10px;


.c-btn-primary-rounded 
    border-radius-f(30px);

.c-search-box-filter
    padding: 0.375rem 0.75rem 
    border 2px solid forest_green_2
    border-radius-f(3px)
    outline 0
    max-width 150px


.c-checbox-list__item
    display: flex 
    flex-direction: row 
    align-items: center
    width: 100%
.c-custom-check
    width: 20px 
    height: 20px 
    border 3px solid forest_green_1
    border-radius-f(3px)
    margin-right: 10px
    cursor pointer
    span 
        line-height: 15px;
        display: block;
        font-size: 15px;
        color: primary_green_2;
        font-weight: 700
.c-custom-check.active 
    border 3px solid primary_green_1
    background: primary_green_1
    span 
        color #fff


// Helper clases        
.h-rowflex 
    display: flex;
    flex-direction: row;
    align-items: center;
.h-pull-right 
    margin-left: auto;
//bootstrap styles
.btn-secondary
    color black_shades_2
    background-color: forest_green_1
    border-color: forest_green_2
    font-weight: 500
    outline: 0
.btn-secondary:hover,.btn-secondary:focus
    color black_shades_2 !important
    background-color: forest_green_2 !important
    border-color: forest_green_2 !important
    font-weight: 500 !important
    outline: 0 !important


